XtermBlazor 1.5.2

There is a newer version of this package available.
See the version list below for details.
dotnet add package XtermBlazor --version 1.5.2
NuGet\Install-Package XtermBlazor -Version 1.5.2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="XtermBlazor" Version="1.5.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XtermBlazor --version 1.5.2
#r "nuget: XtermBlazor, 1.5.2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install XtermBlazor as a Cake Addin
#addin nuget:?package=XtermBlazor&version=1.5.2

// Install XtermBlazor as a Cake Tool
#tool nuget:?package=XtermBlazor&version=1.5.2

Brings xterm.js to Blazor

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on XtermBlazor:

Package Downloads
Quick.Blazor.Bootstrap.Terminal

Quick.Blazor.Bootstrap.Terminal is a component library for Terminal built on top of Blazor and CSS frameworks Bootstrap.

MoonlightPluginBase

Use this package to install all dependencies a moonlight plugins needs

GitHub repositories (2)

Showing the top 2 popular GitHub repositories that depend on XtermBlazor:

Repository Stars
LANCommander/LANCommander
weibaohui/blazork8s
manage k8s using c# blazor enhance by chatgpt ,try something new !使用blazor技术开发的内置OpenAI GPT的k8s 管理界面
Version Downloads Last updated
2.1.0 470 4/16/2024
2.0.0 465 3/8/2024
1.10.2 2,706 2/5/2024
1.10.1 114 1/29/2024
1.10.0 2,175 9/27/2023
1.9.0 3,832 6/28/2023
1.8.1 1,860 3/22/2023
1.8.0 232 3/22/2023
1.7.0 414 2/19/2023
1.6.1 6,230 9/20/2022
1.6.0 505 9/18/2022
1.5.2 536 9/7/2022
1.5.1 417 9/2/2022
1.5.0 968 4/13/2022
1.4.0 474 2/22/2022
1.3.2 404 2/21/2022
1.3.1 428 2/16/2022
1.3.0 455 1/19/2022
1.2.0 482 1/14/2022
1.1.0 408 11/1/2021
1.0.2 338 6/14/2021
1.0.1 299 6/13/2021
1.0.0 408 6/13/2021